gan_rc_csr_hdr Struct Reference

`#include <gsm_44_318.h>`

## Data Fields

uint16_t | len
uint8_t | skip_ind:4
uint8_t | pdisc:4
uint8_t | msg_type
uint8_t | data [0]

## Field Documentation

## data

uint8_t gan_rc_csr_hdr::data[0]

## len

uint16_t gan_rc_csr_hdr::len

## msg_type

uint8_t gan_rc_csr_hdr::msg_type

## pdisc

uint8_t gan_rc_csr_hdr::pdisc

## skip_ind

uint8_t gan_rc_csr_hdr::skip_ind

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_44_318.h